Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #911

TrackPoint scrolling do not work
October 31, 2019 13:35 - nope nope

Status: Rejected Start date: October 31, 2019
Priority: Minor Due date:

Assignee: % Done: 0%

Category: win32 Estimated time: 0.00 hour

Target version:

Affects version: 3.10.1

Description

When trying to scroll listings (playlists, search results), the Synaptics scroll icon displays, but no scrolling occurs.

Horizontal and vertical scrolling works in other softwares.
TouchPad not tested (I have disabled mine in BIOS).

Lenovo ThinkPad X230

Audacious 3.10.1

Windows 7 Professional SP1

Synaptics ThinkPad UltraNav Driver 15.2.9.1

History

#1 - October 31, 2019 13:43 - nope nope

Horizontal and vertical scrolling works in other softwares.

It do not work in GIMP, which uses GTK+. Native- and QT applications are working.

#2 - November 01, 2019 11:00 - nope nope

Scrolling works in Transmission, which uses GTK.

#3 - November 01, 2019 16:50 - John Lindgren

Sounds like this will be resolved when we switch to Qt.

#4 - December 02, 2019 20:12 - John Lindgren
- Category set to win32

#5 - March 23, 2020 13:40 - John Lindgren

- Status changed from New to Rejected

Closing since this is something that needs to be handled at the OS or toolkit level, not the application level.
